Endpoint Vulnerability

Ubuntu Security Notice USN-3342-2

Description

Several security issues were fixed in the Linux kernel.

Affected Products

linux-hwe - Linux hardware enablement (HWE) kernel